Ethereal pro 9.1 a 9.2

MDKSA-2004:024: ve starších verzích Etherealu bylo nalezeno několik chyb, proto se objevily balíčky s verzí 0.10.3 pro Mandrake Linux 9.1, 9.2 a 9.2/AMD64, které tyto problémy opravují.

1 komentář

  1. Ropi | 04.04.2004 | 11:50 | Odpovědět

    HELP: možná dělám něco špatně, ale jak spustit/nainstalovat soubor ve formátu *.bin do MDK 9.1?
    Díky

Leave a comment

Sorry, you must be logged in to post a comment. Login